## kanyremote 5.11.7

=== debian/changelog ===
kanyremote (5.11.7-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version: 3.9.1 (no changes needed)
  * Switched to dpkg-source 3.0 (quilt) format
  * Switched from dpatch to quilt
  * Switched from debhelper 6 to 7
  * Redesigned debian/rules
  * Removed debian/README.Source
  * Updated debian/copyright 

 -- Philipp Huebner <debalance@debian.org>  Thu, 29 Jul 2010 14:44:40 +0200

kanyremote (5.11.4-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Sun, 21 Mar 2010 12:12:54 +0100

kanyremote (5.11.3-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Fri, 19 Feb 2010 11:20:33 +0100

kanyremote (5.11.2-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version: 3.8.4 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Mon, 01 Feb 2010 22:10:48 +0100

kanyremote (5.11.1-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Wed, 27 Jan 2010 20:30:27 +0000

kanyremote (5.11-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Fri, 22 Jan 2010 16:00:42 +0000

kanyremote (5.10.1-2) unstable; urgency=low

  * Raised dependency on anyremote on >= 4.18.1

 -- Philipp Huebner <debalance@debian.org>  Sun, 18 Oct 2009 18:27:53 +0200

kanyremote (5.10.1-1) unstable; urgency=low

  * New upstream release
  * Updated maintainer's mail address
  * Updated Standards-Version: 3.8.3 (no changes needed)
  * Removed deprecated call of dh_desktop
  * Added bluez to Recommendis
  * Switched from python-kde3 to python-kde4 and from python-qt3 to python-qt4

 -- Philipp Huebner <debalance@debian.org>  Mon, 24 Aug 2009 08:10:25 +0200

kanyremote (5.8.2-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@arcor.de>  Sun, 19 Apr 2009 17:27:55 +0200

kanyremote (5.8.1-1) unstable; urgency=low

  * New upstream release
  * debian/rules: replaced 'patch' with '$(DPATCH_STAMPFN)'
  * Updated Standards-Version: 3.8.1 (no changes needed)

 -- Philipp Huebner <debalance@arcor.de>  Fri, 10 Apr 2009 23:28:03 +0200

kanyremote (5.6.1-1) unstable; urgency=low

  * New upstream release
    Fixes "NameError: global name 'cfg' is not defined" (Closes: #516169)

 -- Philipp Huebner <debalance@arcor.de>  Thu, 19 Feb 2009 22:17:32 +0100

kanyremote (5.6-1) unstable; urgency=low

  * New upstream release
  * Removed html-path.dpatch as it's now implemented upstream
  * Removed doc.dpatch
  * Modified debian/rules to remove superfluous docs
  * Adjusted years in debian/copyright
  * Added dh_desktop in debian/rules

 -- Philipp Huebner <debalance@arcor.de>  Thu, 22 Jan 2009 11:40:23 +0100

kanyremote (5.5.1-1) unstable; urgency=low

  * New upstream release
  * Raised dependency on anyremote on >= 4.11
  * Adjusted search path for anyremote's html help (html-path.dpatch
  * Minor changes in debian/copyright

 -- Philipp Huebner <debalance@arcor.de>  Fri, 02 Jan 2009 20:45:38 +0100

kanyremote (5.4-1) unstable; urgency=low

  * New upstream release
  * Corrected watch file
  * re-generated doc.dptach to apply on new upstream release

 -- Philipp Huebner <debalance@arcor.de>  Wed, 22 Oct 2008 08:36:52 +0200

kanyremote (5.2.1-1) unstable; urgency=low

  * New upstream release
  * Added watch file
  * Corrected debian/copyright to point towards GPLv2
  * Corrected some times in /debian docs
  * Removed encoding key in kanyremote.desktop

 -- Philipp Huebner <debalance@arcor.de>  Mon, 15 Sep 2008 13:16:21 +0200

kanyremote (5.0-1) unstable; urgency=low

  * Initial release (Closes: #486546)

 -- Philipp Huebner <debalance@arcor.de>  Mon, 16 Jun 2008 20:23:17 +0200
