=== debian/control ===
Source: kanyremote
Section: kde
Priority: extra
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, python-support
Standards-Version: 3.9.1
Homepage: http://anyremote.sourceforge.net

Package: kanyremote
Architecture: any
Depends: anyremote (>= 4.18.1), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-bluez (>= 0.9.1), python-kde4, python-qt4
Recommends: bluez
Description: KDE frontend for anyRemote
 kAnyRemote package is KDE GUI frontend for anyRemote.
 (http://anyremote.sourceforge.net/). The overall goal of this project is to
 provide remote control service on Linux through Bluetooth, InfraRed, Wi-Fi
 or TCP/IP connection.
