## kanyremote 5.11.9

=== debian/changelog ===
kanyremote (5.11.9-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Thu, 21 Oct 2010 16:48:14 +0200

kanyremote (5.11.8-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Changed Architecture from any to all
   - Removed ${shlibs:Depends}

 -- Philipp Huebner <debalance@debian.org>  Fri, 27 Aug 2010 11:54:06 +0200
