=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Homepage: http://anyremote.sourceforge.net
 
 Package: kanyremote
-Architecture: any
-Depends: anyremote (>= 4.18.1), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-bluez (>= 0.9.1), python-kde4, python-qt4
+Architecture: all
+Depends: anyremote (>= 4.18.1), ${misc:Depends}, ${python:Depends}, python-bluez (>= 0.9.1), python-kde4, python-qt4
 Recommends: bluez
 Description: KDE frontend for anyRemote
  kAnyRemote package is KDE GUI frontend for anyRemote.
