## kanyremote 5.12

=== debian/changelog ===
kanyremote (5.12-1) unstable; urgency=low

  * New upstream release
  * Adjusted years in debian/copyright
  * Switched to my @debian.org e-mail address in debian/copyright and
    debian/kanyremote.1x

 -- Philipp Huebner <debalance@debian.org>  Fri, 18 Mar 2011 14:00:01 +0100
