=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	cp -f /usr/share/misc/config.sub config.sub
	cp -f /usr/share/misc/config.guess config.guess
	dh_auto_configure

override_dh_install:
	dh_install
	dh_installman debian/kanyremote.1x
	rm -f debian/kanyremote/usr/share/doc/kanyremote/COPYING
	rm -f debian/kanyremote/usr/share/doc/kanyremote/ChangeLog

override_dh_clean:
	rm -f config.sub
	rm -f config.guess
	dh_clean
