=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: extra
 Maintainer: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, python-support
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://anyremote.sourceforge.net
 
 Package: kanyremote
 Architecture: all
-Depends: anyremote (>= 4.18.1), ${misc:Depends}, ${python:Depends}, python-bluez (>= 0.9.1), python-kde4, python-qt4
+Depends: anyremote (>= 5.4.1), ${misc:Depends}, ${python:Depends}, python-bluez (>= 0.9.1), python-kde4, python-qt4
 Recommends: bluez
 Description: KDE frontend for anyRemote
  kAnyRemote package is KDE GUI frontend for anyRemote.
