## kanyremote 6.2

=== debian/changelog ===
kanyremote (6.2-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Wed, 24 Jul 2013 20:26:23 +0200

kanyremote (6.1-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version: 3.9.4 (no changes needed)
  * Increased dependency on anyremote to 6.1
  * Switched to debhelper 9 and dh_python2
  * Adjusted years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Tue, 12 Mar 2013 00:15:48 +0100
