=== debian/control ===
Source: kanyremote
Section: kde
Priority: extra
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev,  python-all (>= 2.6.6-3~)
Standards-Version: 3.9.4
Homepage: http://anyremote.sourceforge.net

Package: kanyremote
Architecture: all
Depends: anyremote (>= 6.1), ${misc:Depends}, ${python:Depends}, python-bluez (>= 0.9.1), python-kde4, python-qt4
Recommends: bluez
Description: KDE frontend for anyRemote
 kAnyRemote package is KDE GUI frontend for anyRemote.
 (http://anyremote.sourceforge.net/). The overall goal of this project is to
 provide remote control service on Linux through Bluetooth, InfraRed, Wi-Fi
 or TCP/IP connection.
