## kanyremote 6.3.2

=== debian/changelog ===
kanyremote (6.3.2-1) unstable; urgency=low

  * New upstream release
  * Adjusted years in debian/copyright
  * Updated Standards-Version: 3.9.5 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 04 Feb 2014 20:08:02 +0100

kanyremote (6.3.1-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Wed, 20 Nov 2013 21:05:33 +0100
