## kanyremote 6.3.3

=== debian/changelog ===
kanyremote (6.3.3-1) unstable; urgency=medium

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Thu, 28 Aug 2014 09:38:08 +0200
