## kanyremote 6.3.5

=== debian/changelog ===
kanyremote (6.3.5-1) unstable; urgency=medium

  * Imported Upstream version 6.3.5
  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Adjusted years in debian/copyright
  * debian/rules: let dh handle autotools-dev automatically
  * Added Vcs links to debian/control

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Apr 2015 13:26:19 +0200
