=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: kde
 Priority: extra
 Maintainer: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev,  python-all (>= 2.6.6-3~)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), autotools-dev, python-all (>= 2.6.6-3~)
+Standards-Version: 3.9.6
 Homepage: http://anyremote.sourceforge.net
+Vcs-Git: git://anonscm.debian.org/users/debalance/kanyremote.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/debalance/kanyremote.git
 
 Package: kanyremote
 Architecture: all
