=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with python2 --with autotools-dev

override_dh_install:
	dh_install
	dh_installman debian/kanyremote.1x
	rm -f debian/kanyremote/usr/share/doc/kanyremote/COPYING
	rm -f debian/kanyremote/usr/share/doc/kanyremote/ChangeLog
