## kanyremote 6.4

=== debian/changelog ===
kanyremote (6.4-2) unstable; urgency=medium

  * Updated Standards-Version: 4.1.3 (no changes needed)
  * Updated Vcs-* fields in debian/control
  * Improved appstream metadata
  * Updated debian/copyright
  * Fixed typo in menu.patch

 -- Philipp Huebner <debalance@debian.org>  Tue, 06 Feb 2018 18:18:39 +0100

kanyremote (6.4-1) unstable; urgency=medium

  * Updated debian/copyright
  * New upstream version 6.4
  * debian/control:
     - Updated Standards-Version: 3.9.6 (no changes needed)
     - Updated Vcs-* fields
     - Switched dependency from pyqt4 to pyqt5 (Closes: #864966)
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Mon, 26 Jun 2017 11:22:55 +0200
