=== debian/control ===
Source: kanyremote
Section: kde
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~)
Standards-Version: 4.1.3
Homepage: http://anyremote.sourceforge.net
Vcs-Git: https://salsa.debian.org/debian/kanyremote.git
Vcs-Browser: https://salsa.debian.org/debian/kanyremote

Package: kanyremote
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, anyremote (>= 6.7), python-bluez (>= 0.9.1), python-pyqt5
Recommends: bluez
Description: KDE frontend for anyRemote
 kAnyRemote package is KDE GUI frontend for anyRemote.
 (http://anyremote.sourceforge.net/). The overall goal of this project is to
 provide remote control service on Linux through Bluetooth, InfraRed, Wi-Fi
 or TCP/IP connection.
