=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_install:
	dh_install
	dh_installman debian/kanyremote.1x
	rm -f debian/kanyremote/usr/share/doc/kanyremote/COPYING
	rm -f debian/kanyremote/usr/share/doc/kanyremote/ChangeLog
	rm -f debian/kanyremote/usr/share/doc/kanyremote/ChangeLog
	mkdir -p debian/kanyremote/usr/share/metainfo
	mv debian/kanyremote/usr/share/appdata/kanyremote.appdata.xml debian/kanyremote/usr/share/metainfo
	rmdir debian/kanyremote/usr/share/appdata
