=== debian/watch ===
version=3
http://sf.net/anyremote/kanyremote-(.*)\.tar\.gz
