## kanyremote 8.0

=== debian/changelog ===
kanyremote (8.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Philipp Huebner ]
  * New upstream version 8.0
  * Refreshed patches
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.4.0 (no changes needed)
  * Updated debhelper compat version: 12
  * Switched from Python 2 to Python 3
  * Added debian/source/lintian-overrides
  * Added debian/upstream/metadata

 -- Philipp Huebner <debalance@debian.org>  Wed, 24 Jul 2019 08:54:43 +0200
