=== debian/watch ===
version=3
https://sf.net/anyremote/kanyremote-(.*)\.tar\.gz
