## kanyremote 8.1

=== debian/changelog ===
kanyremote (8.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload. 

 -- Boyuan Yang <byang@debian.org>  Thu, 14 Jan 2021 11:32:10 -0500

kanyremote (8.1-1) unstable; urgency=medium

  * New upstream version 8.1
  * Switch from debian/compat (12) to debhelper-compat (= 13)
  * Update lintian overrides
  * Add "Rules-Requires-Root: no" in debian/control
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Switch debian/watch to version 4
  * Drop lintian override kanyremote source: missing-tests-control

 -- Philipp Huebner <debalance@debian.org>  Fri, 25 Dec 2020 11:57:43 +0100
