## kanyremote 8.1.1

=== debian/changelog ===
kanyremote (8.1.1-2) unstable; urgency=medium

  * Added patch to fix FTBFS with gettext 0.23 (Closes: #1092230)
    Thanks Santiago Vila <sanvila@debian.org>.
  * Updated Standards-Version: 4.7.0 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 18 Jan 2025 14:12:01 +0100

kanyremote (8.1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

  [ Philipp Huebner ]
  * Updated years in debian/copyright
  * New upstream version 8.1.1
  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Refreshed patches
  * Updated years in debian/copyright
  * Updated lintian overrides

 -- Philipp Huebner <debalance@debian.org>  Sun, 16 Jul 2023 17:03:09 +0200
