=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python, python3-all
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: http://anyremote.sourceforge.net
 Vcs-Git: https://salsa.debian.org/debian/kanyremote.git
