=== debian/watch ===
version=4
https://sf.net/anyremote/kanyremote-(.*)\.tar\.gz
